﻿namespace JSAnalyse.Core
{
    /// <summary>
    /// Source Location which also contains the actual source code line
    /// </summary>
    /// <remarks></remarks>
    public class SourceLineLocation: SourceLocation
    {
        /// <summary>
        /// Gets or sets the source line.
        /// </summary>
        /// <value>The source line.</value>
        /// <remarks></remarks>
        public string SourceLine { get; set; }
    }
}
