﻿// /////////////////////////////////////////////////////////////////////
// 
//  Codeplex JSAnalyse
//  Copyright (c) 2011
//  JSAnalyse.Validator   AllowedDependency.cs
// 
// /////////////////////////////////////////////////////////////////////
namespace JSAnalyse.Validator
{
    /// <summary>
    /// Data Object for the allowed dependencies from source to target file
    /// </summary>
    public class AllowedDependency
    {
        /// <summary>
        /// Gets or sets the source file.
        /// </summary>
        /// <value>
        /// The source file.
        /// </value>
        public string SourceFile { get; set; }
        /// <summary>
        /// Gets or sets the target file.
        /// </summary>
        /// <value>
        /// The target file.
        /// </value>
        public string TargetFile { get; set; }
    }
}
