﻿// /////////////////////////////////////////////////////////////////////
// 
//  Codeplex JSAnalyse
//  Copyright (c) 2011
//  JSAnalyse.Core   Location.cs
// 
// /////////////////////////////////////////////////////////////////////
namespace JSAnalyse.Core
{
    /// <summary>
    /// Location information container
    /// </summary>
    public class SourceLocation
    {
        #region Public properties
        /// <summary>
        /// Gets or sets the line.
        /// </summary>
        /// <value>The line.</value>
        public int Line { get; set; }

        /// <summary>
        /// Gets or sets the character.
        /// </summary>
        /// <value>The character.</value>
        public int Character { get; set; }
        #endregion
    }
}
